body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.2; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important; }

footer {
  background: #bad405;
  padding: 30px 0; }
  footer .logo_footer {
    width: 190px;
    display: block;
    margin: 0 0 20px; }
    footer .logo_footer img {
      width: 100%; }
  footer .box_link_footer a {
    display: inline-block;
    margin: 0 5px 0 0; }
    footer .box_link_footer a img {
      width: 25px; }
  footer .links_social a {
    display: inline-block;
    margin: 10px 5px 10px 0; }
    footer .links_social a img {
      width: auto;
      height: 20px; }
  footer .link-footer {
    color: #333333;
    font-weight: 600;
    text-decoration: underline;
    font-size: 14px;
    margin-bottom: 1rem;
    display: block; }
  footer .info_footer {
    font-size: 14px; }
    footer .info_footer strong {
      color: #333333;
      font-weight: 600;
      font-size: 14px; }
    footer .info_footer a {
      color: #333333;
      font-size: 14px;
      overflow-wrap: break-word; }
  footer .links_site {
    text-align: right;
    margin-top: 40px; }
    @media screen and (max-width: 768px) {
      footer .links_site {
        text-align: left; } }
    footer .links_site a {
      color: #333333;
      display: block;
      font-size: 14px;
      text-decoration: underline;
      margin: 16px 0; }
  footer .box_tyc {
    text-align: right;
    margin: 22px 0; }
    @media screen and (max-width: 768px) {
      footer .box_tyc {
        text-align: left; } }
    footer .box_tyc a {
      color: #333333;
      font-size: 14px; }

.copyright {
  height: 35px;
  background-color: #E6E6E6;
  color: #333333;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  padding-top: 10px; }
